@charset "utf-8";

/*　NEWSアーカイブ　*/

/*.newsInner br { display: none; }*/
@media screen and (min-width: 768px) {
.newsInner { width: 80%; margin:0 auto; }
.newsInner img { width: 100%!important; height: 350px!important; object-fit: cover;}
}
@media screen and (max-width: 767px) {
.newsInner, .newsInner img { width: 100%!important; }
}